Subject: Trainer Candidate - Rahul Arasanal Rahul
From: Rahul Arasanal Rahul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Dec 2022 05:08:57 +0000

| | Tech Support Test

Name | Rahul Arasanal Rahul
E-mail | [email-masked]
Phone Number | (560010) 7204881308
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bengaluru

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Indium Software Ltd | Test Associate | September 13 | 19500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in Quality? | I have 1 Year experience in Automation Testing and completed software training course in Qspiders Rajajinagar banglore
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Early releases
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Replying as early as possible
What according to you makes you a good candidate for this position? | I am experienced
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |